<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Screen</title>
    <link rel="stylesheet" href="assets/style.css">
    
    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
   
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
   
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css" integrity="sha512-17EgCFERpgZKcm0j0fEq1YCJuyAWdz9KUtv1EjVuaOz8pDnh/0nZxmU6BBXwaaxqoi9PQXnRWqlcDB027hgv9A==" crossorigin="anonymous" />
  
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css" integrity="sha512-yHknP1/AwR+yx26cB1y0cjvQUMvEa2PFzt1c9LlS4pRQ5NOTZFWbhBig+X9G9eYW/8m0/4OXNx8pxJ6z57x0dw==" crossorigin="anonymous" />
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
   <!-- Vendor CSS Files -->
   <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
   <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
   <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
   <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
   <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
   <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
   <link href="assets/vendor/aos/aos.css" rel="stylesheet">
    

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    

 
</head>
<body>
 
  <!-- ======= Top Bar ======= -->
  <section id="topbar" class="d-none d-lg-block ">
    <div class="container clearfix">
      <div class="promo">
        <h5>Free ground shipping on orders of $50 or more.</h5>
      </div>
      
    </div>
    
    
  </section>

  <!-- ======= Header ======= -->
  <header id="header">    
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand logo py-0" href="index.html"><img src="assets/images/logo.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="#">MEN<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">LADIES</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">BIG & TALL</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">FAN SHOP</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">PRO SHOP</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">COLLECTIONS</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">SALE</a>
          </li>
          </ul>
        </div>
        
          <div class="form-group">
              <input type="text" class="form-control pull-right" placeholder="Search">
          </div>
      
    </nav>
  </header>


    <section id="hero">
        <div class="hero-container">
          <div id="heroCarousel" class="carousel slide " data-ride="carousel">
    
            <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>
    
            <div class="carousel-inner" role="listbox">
    
              <!-- Slide 1 -->
              <div class="carousel-item active" style="background-image: url('assets/Images/Hero2-LayerUp.jpg');">
                <div class="carousel-container">
                  <div class="carousel-content container">
                    <h2>Confort Collection</h2>
                    <h3 class="content">Get out and explore </h3>
                    <a href="#about" class="btn btn-primary btn-lg">Read More</a>
                  </div>
                </div>
              </div>
    
              <!-- Slide 2 -->
              <div class="carousel-item" style="background-image: url('assets/Images/Hero3-GetOut.jpg');">
                <div class="carousel-container">
                  <div class="carousel-content container">
                    <h2>Lorem Ipsum Dolor</h2>
                    <h3 class="content">Get out and explore </h3>
                    <a href="#about" class="btn-get-started animate__animated animate__fadeInUp scrollto">Read More</a>
                  </div>
                </div>
              </div>
    
              <!-- Slide 3 -->
              <div class="carousel-item" style="background-image: url('assets/Images/CB-2020-WFH-Banner-2-2560x1000.jpg');">
                <div class="carousel-container">
                  <div class="carousel-content container">
                    <h2>Sequi ea ut et est quaerat</h2>
                    <h3 class="content">Get out and explore </h3>
                    <a href="#about" class="btn btn-lg btn-primary">Read More</a>
                  </div>
                </div>
              </div>
    
            </div>
    
            <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon icofont-rounded-left" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
              <span class="carousel-control-next-icon icofont-rounded-right" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
    
          </div>
        </div>
      </section>
      <br>
      <br><!-- End Hero -->




    <!-- Three Grid Card Start -->
      <section id="cardss">
      <div class="container mt-4">
        <div class="row">
          
          <div class="col-lg-4 col-md-8">
            <div class="card">
               <img class="card-img" src="assets/Images/CUTR-760x760.jpg" alt="Bologna" style="opacity: 0.9;">
              <div class="card-img-overlay text-white d-flex flex-column justify-content-center">
                <h2 class="heading " >Our #1 Jacket</h2>
                <h6 class="subheading ">Lightweight, breathable - our take on the puffy</h6>
                <h5><u>Shop the Rainer Collection</u></h5>
                </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-8">
            <div class="card">
               <img class="card-img" src="assets/Images/holiday-for-him.jpg" alt="Bologna" style="opacity: 0.8;">
              <div class="card-img-overlay text-white d-flex flex-column justify-content-center">
                <h4 class="card-title">Our #1 Jacket</h4>
                <h6 class="card-subtitle mb-2">Lightweight, breathable - our take on the puffy</h6>
                <div class="link d-flex">
                  <h5><u>Shop the Rainer Collection</u></h5>
                 
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-8">
            <div class="card">
               <img class="card-img" src="assets/Images/rainier_tile.png" alt="Bologna" style="opacity: 0.8;">
              <div class="card-img-overlay text-white d-flex flex-column justify-content-center">
                <h4 class="card-title">Our #1 Jacket</h4>
                <h6 class="card-subtitle mb-2">Lightweight, breathable - our take on the puffy</h6>
                <div class="link d-flex">
                  <h5><u>Shop the Rainer Collection</u></h5>
                  
                </div>
              </div>
            </div>
          </div>
        
        </div>
      </div>  
      </section>
      <br>
      <br>
         <!-- Three Grid Cards End -->


    
<!-- ----------Product Collection --------------------------- -->
<section id="product-collection">
  <div class="container ">
    <h1 class="text-center mb-3">Popular Products</h1>
        <div class="row slider">
          <div class="card col-md-4">
            <img class="card-img-top img-fluid" src="assets/Images/col2.png" alt="Card image cap">
            <div class="card-body">
              <h6 class="card-title">Annakia Rain Reach Sleeve</h6> 
              <p class="card-text">$93.00-THIS ITEM SHIPS FREE!</p>
            </div>
          </div>
        
       
          <div class="card col-md-4">
            <img class="card-img-top img-fluid" src="assets/Images/col3.png" alt="Card image cap">
            <div class="card-body">
              <h6 class="card-title">Annakia Rain Reach Sleeve</h6> 
              <p class="card-text">$93.00-THIS ITEM SHIPS FREE!</p>
            </div>
          </div>
  
       
          <div class="card col-md-4">
            <img class="card-img-top img-fluid" src="assets/Images/col4.png" alt="Card image cap">
            <div class="card-body">
              <h6 class="card-title">Annakia Rain Reach Sleeve</h6> 
              <p class="card-text">$93.00-THIS ITEM SHIPS FREE!</p>
            </div>
          </div>
        
    
          <div class="card col-md-4">
            <img class="card-img-top img-fluid" src="assets/Images/col5.png" alt="Card image cap">
            <div class="card-body">
              <h6 class="card-title">Annakia Rain Reach Sleeve</h6> 
              <p class="card-text">$93.00-THIS ITEM SHIPS FREE!</p>
            </div>
          </div>
     
      
          <div class="card col-md-4">
            <img class="card-img-top img-fluid" src="assets/Images/col6.png" alt="Card image cap">
            <div class="card-body">
              <h6 class="card-title">Annakia Rain Reach Sleeve</h6> 
              <p class="card-text">$93.00-THIS ITEM SHIPS FREE!</p>
            </div>
          </div>
      
      
          <div class="card col-md-4">
            <img class="card-img-top img-fluid" src="assets/Images/col4.png" alt="Card image cap">
            <div class="card-body">
              <h6 class="card-title">Annakia Rain Reach Sleeve</h6> 
              <p class="card-text">$93.00-THIS ITEM SHIPS FREE!</p>
            </div>
          </div>
     
          <div class="card col-md-4">
            <img class="card-img-top img-fluid" src="assets/Images/col5.png" alt="Card image cap">
            <div class="card-body">
              <h6 class="card-title">Annakia Rain Reach Sleeve</h6> 
              <p class="card-text">$93.00-THIS ITEM SHIPS FREE!</p>
            </div>
          </div>
        </div>
      </div>
  </div>
  
</section>
<br>
<br>
<!-- Product Collections End -->

     <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-newsletter">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-6">
            <p>Join our mailing list to receive email exclusives and save 30% on your first order of $125 or more.</p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Go">
            </form>
          </div>
        </div>
      </div>
    </div>

    <div class="footer-top">
      <div class="container">
        <div class="row">
           <div class="col-lg-3 col-md-6 footer-contact">
            <a class="logo" href="#" ><img src="assets/Images/logo.png"></a><br>
              <strong>1800.713.7810</strong><br>
              <div class="social-links">
              <a href="#" class="facebook"><i class="fa fa-facebook-official" aria-hidden="true"></i></a> 
              <a href="#" class="twitter"><i class="fa fa-twitter" aria-hidden="true"></i>
              </i></a>
              <a href="#" class="instagram"><i class="fa fa-instagram" aria-hidden="true"></i>
              </a>
              </div>

          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>ABOUT CUTTER & BUCK</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Our Story</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Careeers</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Corporate Responsbility</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Press</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Customer Service</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Gift Cards</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">shipping & returns</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Order & Status</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Fit & Size Chart</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Contact Us</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <div class="row">
            <div class="col-5 col-sm-5">
            <h4>Read Our Blog</h4>
            <button type="button" class="btn btn-primary btn-get-started">Blog</button>
            </div>
            <div class="col-7 col-sm-6">
              <h4>Find A Retail Location</h4>
              <button type="button" class="btn btn-primary btn-get-started">Find</button>
            </div>
            </div>
          </div>
          </div>
        </div>
      </div>
    </div>



    <div class="container py-2">
      <div class="copyright">
        ©Copyright 2020 Cutter & Buck Terms & Conditions | Privacy Policy | Employee Login | Sitemap
      </div>
    </div>
  </footer><!-- End Footer -->

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js" integrity="sha512-XtmMtDEcNz2j7ekrtHvOVR4iwwaD6o/FUJe6+Zq+HgcCsk3kj4uSQQR8weQ2QVj1o0Pk6PwYLohm206ZzNfubg==" crossorigin="anonymous"></script> 
 <script type="text/javascript">
  $('.slider').slick({
  dots: true,
  infinite: true,
  speed: 300,
  slidesToShow: 4,
  
  slidesToScroll: 4,
  responsive: [
    {
      breakpoint: 1024,
      settings: {
        slidesToShow: 3,
        slidesToScroll: 3,
        infinite: true,
        dots: true
      }
    },
    {
      breakpoint: 600,
      settings: {
        slidesToShow: 2,
        slidesToScroll: 2,
        arrows:true
        
      }
    },
    {
      breakpoint: 480,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1,
        arrows:true
      }
    }
    // You can unslick at a given breakpoint now by adding:
    // settings: "unslick"
    // instead of a settings object
  ]
});
</script>
</body>
</html>